.H1,.H2
{
	font-family: montserrat-n4, sans-serif;
}

.Paragraph-Style
{
	font-family: josefin-sans-n4, sans-serif;
}

#u1005-6,#u72385-4
{
	font-family: montserrat-n4, sans-serif;
}

#u72354-4
{
	font-family: montserrat-n4, sans-serif;
}

#u72368-4
{
	font-family: montserrat-n4, sans-serif;
}

#u72363-4
{
	font-family: montserrat-n4, sans-serif;
}

#u72376-4
{
	font-family: montserrat-n4, sans-serif;
}

#u42877-5,#u42872-16
{
	font-family: josefin-sans-n4, sans-serif;
}

#u1020-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1021-66
{
	font-family: josefin-sans-n4, sans-serif;
}

